/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Noto+Sans+JP:wght@100..900&display=swap');

.fontFigtree {
	font-family: "Figtree", sans-serif;
}

/*-----------------------------*/

body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	/*word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	font-feature-settings: "palt";*/
}

header {
    background: #000;
    border-bottom: 1px solid #FFF;
    padding: 6px 10px 6px 10px;
    height: 30px;
    overflow: hidden !important;
}
header img {
	max-width: 100%;
	width: 131px;
	height: auto;
}

/*-------------------*/
.anc {
	position: relative;
}
.ancIn {
	position: absolute;
	top: -43px;
}
/*-------------------*/

a:hover {
	opacity: 0.8;
}

a {
	transition: opacity 0.3s ease-out;
}

img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.posiRe01 {
	position: relative;
}

/*----------------------------------*/

.alc {
	text-align: center;
}

.weightM {
	font-weight: 500;
}
.weightB {
	font-weight: bold;
}

.colRed01 {
	color: #d80b2a;
}

.mb-5 {margin-bottom: 5px;}
.mb-10 {margin-bottom: 10px;}
.mb-15 {margin-bottom: 15px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-60 {margin-bottom: 60px;}
.mb-70 {margin-bottom: 70px;}
.mb-80 {margin-bottom: 80px;}
.mb-90 {margin-bottom: 90px;}
.mb-100 {margin-bottom: 100px;}
.mb-110 {margin-bottom: 110px;}
.mb-120 {margin-bottom: 120px;}
.mb-130 {margin-bottom: 130px;}
.mb-140 {margin-bottom: 140px;}
.mb-150 {margin-bottom: 150px;}
.mb-160 {margin-bottom: 160px;}
.mb-170 {margin-bottom: 170px;}
.mb-180 {margin-bottom: 180px;}
.mb-190 {margin-bottom: 190px;}
.mb-200 {margin-bottom: 200px;}
.mb-250 {margin-bottom: 250px;}
.mb-270 {margin-bottom: 270px;}
.mb-280 {margin-bottom: 280px;}
.mb-300 {margin-bottom: 300px;}
.mb-360 {margin-bottom: 360px;}
.mb-390 {margin-bottom: 390px;}
.mb-410 {margin-bottom: 410px;}

.mt-80 {
	margin-top: 80px;
}

@media (max-width: 750px) {
	.mb-5 {margin-bottom: 0.66vw;}
	.mb-10 {margin-bottom: 1.33vw;}
	.mb-15 {margin-bottom: 2.0vw;}
    .mb-20 {margin-bottom: 2.67vw;}
    .mb-30 {margin-bottom: 4vw;}
    .mb-40 {margin-bottom: 5.33vw;}
    .mb-50 {margin-bottom: 6.67vw;}
    .mb-60 {margin-bottom: 8vw;}
    .mb-70 {margin-bottom: 9.33vw;}
    .mb-80 {margin-bottom: 10.67vw;}
    .mb-90 {margin-bottom: 12vw;}
    .mb-100 {margin-bottom: 13.33vw;}
    .mb-110 {margin-bottom: 14.67vw;}
    .mb-120 {margin-bottom: 16vw;}
    .mb-130 {margin-bottom: 17.33vw;}
    .mb-140 {margin-bottom: 18.67vw;}
    .mb-150 {margin-bottom: 20vw;}
    .mb-160 {margin-bottom: 21.33vw;}
    .mb-170 {margin-bottom: 22.67vw;}
    .mb-180 {margin-bottom: 24vw;}
    .mb-190 {margin-bottom: 25.33vw;}
    .mb-200 {margin-bottom: 26.67vw;}
	.mb-250 {margin-bottom: 33.34vw;}
	.mb-270 {margin-bottom: 36vw;}
	.mb-280 {margin-bottom: 37.34vw;}
	.mb-300 {margin-bottom: 40vw;}
	.mb-360 {margin-bottom: 48vw;}
	.mb-390 {margin-bottom: 52vw;}
	.mb-410 {margin-bottom: 54.67vw;}
.mt-80 {margin-top: 10.67vw;}
}


#page-top {
	width: 80px;
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top.fixed {
    position: fixed !important;
}

/*------------------------*/

.pc {
	display: block;
}

.sp {
	display: none;
}

.pcBr {
	display: inline;
}

.spBr {
	display: none;
}

/*------------------------*/


@media (max-width: 750px) {
	#page-top {
		width: 10.66vw;
			bottom: 2.66vw;
			right: 2.66vw;
	}


	/*------------------------*/

	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.pcBr {
		display: none;
	}
	.spBr {
		display: inline;
	}

	/*------------------------*/


}


/* -----------------------------------------
contents
-----------------------------------------*/

#main {
	position: relative;
}
/*#main::before {
	content: "";
	background-image: url("../img/251212/base_bg01_pc.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 354px;
	width: 100%;
	height: 354px;
	position: fixed;
	bottom: 0px;
	left: 0px;
}*/

#container {
	font-family: "Noto Sans JP", sans-serif;
	margin: auto;
	width: 100%;
	overflow: hidden;
	color: #000000;
	background-color: #ffffff;
	position: relative;
}

/*-------------------------*/

.headerMenuWrap01 {
	/*display: none;*/
	width: 100%;
	height: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 99999;
	visibility: hidden;
	opacity: 1;
	/*transition-duration: 0.6s;*/
	transition: all 0.3s;
}
.headerMenuWrap01.contOpen {
	visibility: visible;
	opacity: 1;
	/*transition-duration: 0.2s;*/
	transition: all 0.3s;
}

.headerMenuBg01 {
	width: 110vw;
	height: 100%;
	background-color: #ffffff;
	/*background-color: #ffffff;
	filter: alpha(opacity=50);*/
	/*-moz-opacity:0.5;
	opacity:0.5;*/
	opacity: 0;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 0;
	transition: all 0.3s;
}
.contOpen .headerMenuBg01 {
	opacity: 1;
	transition: all 0.3s;
}

.accordionMenu {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    width: 100%;
    /*max-width: 750px;*/
    z-index: 1000;
}

.accordionMenu_inner {
	position: relative;
}

.accordionMenu.fixed {
    position: fixed;
}

.menuSp01 {
	width: 54px;
	position: absolute;
	top: 30px;
	right: 40px;
	z-index: 100;
}

.menuContSp01 {
	width: 100%;
	/*width: 750px;*/
	height: auto;
	/*height: 100vh;*/
	box-sizing: border-box;
	padding: 25px 31px;
	background-image: url("../img/260318/navi_line01.webp");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	background-color: #ffffff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	transition: all 0.3s;
	opacity: 0;
	z-index: 1;
}
.contOpen .menuContSp01 {
	/*left: 0px;*/
	opacity: 1;
	transition: all 0.3s;
}
.menuContSp01 a {
	display: block;
}

.menuBtnClose01 {
	text-align: right;
	position: absolute;
	top: 30px;
	right: 40px;
}
.menuBtnClose01 img {
	width: 54px;
}

/*---*/

.menuContWrap01 {
	/*height: calc( 100vh - 142px );*/
	height: auto;
	overflow: auto;
	box-sizing:border-box;
	padding: 75px 0px;
}

.headerNavi01 {
	display: flex;
	flex-wrap: wrap;
	gap: 24px 0px;
}
.headerNavi01 li {
	width: 100%;
	text-align: left;
}
.headerNavi01 li a {
	display: block;
	color: #000000;
	font-size: 18px;
	line-height: 1.7em;
}
.headerNavi01 li .p01 {
	margin-bottom: 15px;
}
.headerNavi01 li .p01 img {
	width: auto;
	height: 31px;
}
.headerNavi01 li .p02 {
	font-size: 18px;
	line-height: 1.55em;
	font-weight: bold;
	margin-top: 10px;
}
.headerNavi01 li .p03 {
	font-size: 24px;
	line-height: 1.4em;
	font-weight: bold;
}

.naviFlex01 {
	display: flex;
	max-width: 900px;
	margin: auto;
}
.flexBox01 {
	width: 50%;
	display: flex;
	align-items: center;
}
.flexBox01 img {
	max-width: 246px;
}

.flexBox02 {
	width: 50%;
}


/*------------------*/

.contBox01 {
	padding: 0px 40px;
}
.contSnsWrap01 {
	padding: 0px 50px;
}
.contBottomTextBox01 {
	background-color: #ffffff;
	font-size: 24px;
	line-height: 1.8em;
	font-weight: 500;
	text-align: center;
	padding: 90px 20px 120px;
}




@media (max-width: 750px) {

	.menuSp01 {
		width: 7.2vw;
		position: absolute;
		top: 5.33vw;
		right: 5.33vw;
		z-index: 100;
	}

	.menuContSp01 {
		width: 100%;
		/*width: 750px;*/
		height: auto;
		/*height: 100vh;*/
		box-sizing: border-box;
		padding: 3.33vw 4vw 3.33vw 28vw;
		background-image: url("../img/260318/cont_line01_sp.webp");
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: 120% auto;
		background-color: #ffffff;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 0;
		transition: all 0.3s;
		opacity: 0;
		z-index: 1;
	}

	.menuBtnClose01 {
		text-align: right;
		position: absolute;
		top: 5.33vw;
		right: 5.33vw;
	}
	.menuBtnClose01 img {
		width: 7.2vw;
	}

	/*---*/

	.menuContWrap01 {
		/*height: calc( 100vh - 43px - 3.33vw - 9.86vw );*/
		height: auto;
		padding: 10vw 0px;
	}

	.headerNavi01 {
		gap: 3.2vw 0px;
	}

	.headerNavi01 li a {
		display: block;
		color: #000000;
		font-size: 3.2vw;
		line-height: 1.7em;
	}

	.headerNavi01 li .p01 {
		margin-bottom: 2vw;
	}
	.headerNavi01 li .p01 img {
		height: 4.13vw;
	}
	.headerNavi01 li .p02 {
		font-size: 4.8vw;
		margin-top: 1.33vw;
	}
	.headerNavi01 li .p03 {
		font-size: 3.2vw;
	}

	.naviFlex01 {
		display: flex;
		flex-wrap: wrap;
		max-width: 900px;
		margin: auto;
	}
	.flexBox01 {
		width: 100%;
		display: flex;
		align-items: center;
		margin-bottom: 9.33vw
	}
	.flexBox01 img {
		max-width: 43.73vw;
	}

	.flexBox02 {
		width: 100%;
	}


	/*------------------*/

	.contBox01 {
		padding: 0px 5.33vw;
	}
	.contSnsWrap01 {
		padding: 0px 6.66vw;
	}
	.contBottomTextBox01 {
		font-size: 3.2vw;
		padding: 12vw 2.66vw 16vw;
	}


}



/*------------------------------------
	2026/03/09
-------------------------------------*/

.contMaxWidth1100 {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: content-box;
	padding: 0px 30px;
}

.mainBlock01 {
	padding: 100px 0px 150px;
	background-image: url("../img/260318/cont_line01.webp");
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 100% auto;
}

.mainH101 {
	text-align: center;
	margin-bottom: 60px;
}
.mainH101 img {
	width: 391px !important;
	height: auto;
}

.seiperWrap01 {
	position: relative;
	box-sizing: border-box;
	padding: 0px 40px;
}
.contSwiperWrap01 {
	overflow: hidden;
}

/*---------------------*/

.swiper-button-lock {
  opacity: 0;
}
.swiper-button-disabled {
	opacity: 0;
}

.swiper-pagination-lock {
	opacity: 0;
}

/*.contSwiper01 .swiper-wrapper {
  justify-content: center;
}*/

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 154px;
	background-size: 100% 100%;
  width: 50px;
  height: 13px;
  margin-top: 0px;
  z-index:10;
  cursor:pointer;
	display: block;
  /*display:flex;
  align-items:center;
  justify-content:center;*/
  color: transparent;
}
.swiper-button-prev {
	background-image: url("../img/260318/slide_plev.webp");
	left: 4px;
}
.swiper-button-next {
	background-image: url("../img/260318/slide_next.webp");
	right: 4px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
	display: none;
}

.swiper-pagination {
  position: relative;
	top: 0px !important;
	left: 0px !important;
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-pagination-bullet {
  width: 50px;
  height: 1px;
  display: inline-block;
  border-radius: 0px;
  background: #000000;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #000000;
	height: 4px;
}

.slideText01 {
	font-size: 16px;
	line-height: 1.75em;
	font-weight: 500;
	margin-top: 8px;
}

/*----------------------*/

.mainBlock02 {
	padding: 150px 0px 150px;
	background-image: url("../img/260318/cont_line02.webp");
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 100% auto;
}

.contH201 {
	font-size: 30px;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 40px;
}
.contLogo01 {
	text-align: center;
	margin-bottom: 40px;
}
.contLogo01 img {
	width: 302px;
	height: auto;
}

.text17_20_n {
	font-size: 17px;
	line-height: 2.0em;
}

.text14_20_n {
	font-size: 14px;
	line-height: 2.0em;
}

/*----------------------*/

.mainBlock03 {
	padding: 150px 0px 150px;
	background-image: url("../img/260318/cont_line01.webp");
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 100% auto;
}
.contH202 {
	font-size: 34px;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 80px;
	font-weight: bold;
}

.seiperWrap02 {
	position: relative;
	box-sizing: border-box;
	max-width: 916px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 88px;
}

.linkBox01 {
	text-align: center;
	margin-top: 74px;
}
.linkBox01 a {
	font-size: 21px;
	line-height: 1.0em;
	letter-spacing: 0.2em;
}
.linkBox01 a::after {
	content: "";
	background-image: url("../img/260318/link_ar01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 48px;
	height: 12px;
	display: inline-block;
	margin-left: 18px;
}
.textWrap01 {
	text-align: center;
	margin-top: 42px;
}

.contText02 {
	font-size: 12px;
	line-height: 1.6em;
}

/*---------------------*/

.bottomBlock01 {
	padding: 160px 0px 100px;
}

.contBtn01 {
	margin: 0px auto 100px;
	text-align: center;
}
.contBtn01 a {
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	border: 2px solid #231815;
	max-width: 740px;
	height: 240px;
	padding: 20px;
	position: relative;
	margin: auto;
}
.linkAr01 {
	line-height: 0px;
	width: 48px;
	position: absolute;
	right: 44px;
	bottom: 32px;
}

.contText01 {
	font-size: 36px;
	line-height: 1.75em;
	font-weight: bold;
	margin-bottom: 15px;
}

.contBtn02 {
	margin: 100px auto;
	text-align: center;
}
.contBtn02 a {
	display: inline-block;
	padding: 10px 34px 28px 42px;
	font-size: 23px;
	line-height: 1.0em;
	font-weight: 500;
	letter-spacing: 0.14em;
	border-bottom: 2px solid #231815;
}
.contBtn02 a::after {
	content: "";
	background-image: url("../img/260318/link_ar01.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	width: 48px;
	height: 12px;
	display: inline-block;
	margin-left: 18px;
}

.bottomUl01 {
	text-align: center;
}
.bottomUl01 li {
	font-size: 14px;
	line-height: 1.75em;
	font-weight: normal;
}

/*-------------------*/




@media (max-width: 750px) {

	.allSp {
		text-align: left;
	}

	/*-------------------*/

	.contMaxWidth1100 {
		max-width: 1100px;
		margin-left: auto;
		margin-right: auto;
		box-sizing: content-box;
		padding: 0px;
	}

	.mainBlock01 {
		padding: 12vw 0px 22.66vw;
		background-image: url("../img/260318/cont_line01_sp.webp");
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: 120% auto;
	}

	.mainH101 {
		text-align: center;
		margin-bottom: 12vw;
	}
	.mainH101 img {
		width: 62.4vw !important;
		height: auto;
	}

	.seiperWrap01 {
		position: relative;
		box-sizing: border-box;
		padding: 0px;
	}
	.contSwiperWrap01 {
		overflow: hidden;
	}

	/*---------------------*/

	.swiper-button-lock {
		opacity: 0;
	}
	.swiper-button-disabled {
		opacity: 0;
	}

	.swiper-pagination-lock {
		opacity: 0;
	}

	/*.contSwiper01 .swiper-wrapper {
		justify-content: center;
	}*/

	.swiper-button-next,
	.swiper-button-prev {
		position: absolute;
		top: 35.73vw;
		background-size: 100% 100%;
		width: 6.66vw;
		height: 1.73vw;
		margin-top: 0px;
		z-index:10;
		cursor:pointer;
		display: block;
		/*display:flex;
		align-items:center;
		justify-content:center;*/
		color: transparent;
	}
	
	.seiperWrap02 .swiper-button-next,
	.seiperWrap02 .swiper-button-prev {
		top: 32.53vw;
	}

	.swiper-button-prev {
		background-image: url("../img/260318/slide_plev.webp");
		left: 2.93vw;
	}
	.swiper-button-next {
		background-image: url("../img/260318/slide_next.webp");
		right: 2.93vw;
	}

	.swiper-button-next:after,
	.swiper-button-prev:after {
		display: none;
	}

	.swiper-pagination {
		position: relative;
		top: 0px !important;
		left: 0px !important;
		margin-top: 6.66vw;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.swiper-pagination-bullet {
		width: 6.66vw;
		height: 1px;
		display: inline-block;
		border-radius: 0px;
		background: #000000;
		opacity: 1;
	}
	.swiper-pagination-bullet-active {
		opacity: 1;
		background: #000000;
		height: 0.53vw;
	}

	.slideText01 {
		font-size: 3.2vw;
		line-height: 1.75em;
		font-weight: 500;
		margin-top: 1.06vw;
	}

	/*----------------------*/

	.mainBlock02 {
		padding: 25.33vw 6vw;
		background-image: url("../img/260318/cont_line02_sp.webp");
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: 120% auto;
	}

	.contH201 {
		font-size: 5.6vw;
		line-height: 1.3em;
		text-align: center;
		margin-bottom: 8vw;
	}
	.contLogo01 {
		text-align: center;
		margin-bottom: 8vw;
	}
	.contLogo01 img {
		width: 52vw;
		height: auto;
	}

	.text17_20_n {
		font-size: 3.46vw;
		line-height: 2.0em;
	}

	.text14_20_n {
		font-size: 2.66vw;
		line-height: 2.0em;
	}

	/*----------------------*/

	.mainBlock03 {
		padding: 25.33vw 6vw;
		background-image: url("../img/260318/cont_line01_sp.webp");
		background-repeat: repeat-x;
		background-position: center bottom;
		background-size: 100% auto;
	}
	.contH202 {
		font-size: 5.6vw;
		line-height: 1.3em;
		text-align: center;
		margin-bottom: 10.66vw;
	}

	.seiperWrap02 {
		position: relative;
		box-sizing: border-box;
		max-width: 122.13vw;
		margin-left: auto;
		margin-right: auto;
		padding: 0px 10.93vw;
	}

	.linkBox01 {
		text-align: center;
		margin-top: 12vw;
	}
	.linkBox01 a {
		font-size: 4vw;
		line-height: 1.0em;
		letter-spacing: 0.2em;
	}
	.linkBox01 a::after {
		content: "";
		background-image: url("../img/260318/link_ar01.webp");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% 100%;
		width: 8.8vw;
		height: 1.86vw;
		display: inline-block;
		margin-left: 2.4vw;
	}
	.textWrap01 {
		text-align: center;
		margin-top: 13.33vw;
	}

	.contText02 {
		font-size: 2.93vw;
		line-height: 1.6em;
		text-align: left;
	}

	/*---------------------*/

	.bottomBlock01 {
		padding: 21.33vw 5.33vw 13.33vw 5.6vw;
	}

	.contBtn01 {
		width: 67.2vw;
		margin: 0px auto 13.33vw;
		text-align: center;
	}
	.contBtn01 a {
		display: flex;
		align-items: center;
		justify-content: center;
		box-sizing: border-box;
		border: 2px solid #231815;
		max-width: 740px;
		height: auto;
		padding: 12vw 1.33vw 16vw;
		position: relative;
		margin: auto;
	}
	.linkAr01 {
		line-height: 0px;
		width: 8.53vw;
		position: absolute;
		right: auto;
		bottom: 8vw;
		left: 50%;
		transform: translateX(-50%);
	}

	.contText01 {
		font-size: 4.8vw;
		line-height: 1.75em;
		font-weight: bold;
		margin-bottom: 2vw;
	}

	.contBtn02 {
		margin: 21.33vw auto 26.66vw;
		text-align: center;
	}
	.contBtn02 a {
		display: inline-block;
		padding: 1.33vw 6vw 4.26vw 9.33vw;
		font-size: 4vw;
		line-height: 1.0em;
		font-weight: 500;
		letter-spacing: 0.14em;
		border-bottom: 2px solid #231815;
	}
	.contBtn02 a::after {
		content: "";
		background-image: url("../img/260318/link_ar01.webp");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% 100%;
		width: 6.4vw;
		height: 1.6vw;
		display: inline-block;
		margin-left: 2.4vw;
	}

	.bottomUl01 {
		text-align: left;
	}
	.bottomUl01 li {
		font-size: 2.93vw;
		line-height: 1.75em;
		font-weight: normal;
		text-indent: -1em;
		padding-left: 1em;
	}



}


/**/


